[ hfversion ]
ver=

[ chk ]
number=6

[ section0 ]
url=bangzhu.cga.com.cn/pages/ProblemList.aspx?cid=1&clv=2

[ section1 ]
url=bangzhu.cga.com.cn/pages/ProblemList.aspx?cid=1&clv=2

[ section2 ]
regchk=Software\Blizzard Entertainment\Warcraft III\Misc\seenintromovie
url=bangzhu.cga.com.cn/pages/ProblemList.aspx?cid=1&clv=2

[ section3 ]
regchk=Software\Blizzard Entertainment\Warcraft III\Misc\seenintromovie
url=bangzhu.cga.com.cn/pages/ProblemList.aspx?cid=1&clv=2

[ section4 ]
regchk=Software\Blizzard Entertainment\Warcraft III\Video
url=bangzhu.cga.com.cn/pages/ProblemList.aspx?cid=1&clv=2

[ section5]
filename=%appdata%\Holdfast\platform\channel
description=dl.cga.com.cn/hfupdate/channel
url=bangzhu.cga.com.cn/pages/ProblemList.aspx?cid=1&clv=2


